/*.dd_menu { width: 990px; background:#000; padding:0px; margin:0; margin-left:0px; list-style-type:none; height:40px; border-bottom: 1px  solid #FF6600;border-top: 1px  solid  #FF6600;}*/
.dd_menu { width: 990px; background:#666666; padding:0px; margin:0; margin-left:0px; list-style-type:none; height:40px; }
.dd_menu li {float:left; height:34px; text-align: center; /*border-right: solid 1px #fff;*/}
.dd_menu li a {padding-top: 9px; width: 159px; display:block; color:#fff; text-decoration:none; font:16px arial, verdana, sans-serif; font-weight: bold;}
.dd_menu li:hover a {text-decoration:none;}

.dd_menu ul {position:absolute; left:-9999px; top:-9999px; list-style-type:none; }
.dd_menu li:hover {position:relative; background:#1B2426; background:#FF6600;}
.dd_menu li:hover ul {left:0px; top:35px; background:#1B2426;  padding:0px; border:1px solid #FF6600; width:100%; display: block;}
.dd_menu li:hover ul li {height:26px; border:none; display: block; width: 95%;background:#1B2426; text-align: left;}
.dd_menu li:hover ul li a {height:26px; padding:0px; display:block; font-size:12px; line-height:22px;  text-indent:5px; color:#fff; background-color:#1B2426; text-decoration:none; border:1px solid transparent; width: 100%;}
.dd_menu li:hover ul li a:hover {height:26px; background:#E7E3E8; color:#000; border:solid 1px #444; display: block; width: 100%;}